uuid: 0f88e291-a024-4791-8107-a586e7803825
langcode: en
status: true
dependencies:
  config:
    - facets.facet.colours
  module:
    - block_class
    - facets
    - mobile_device_detection
    - system
  theme:
    - corporateplus
third_party_settings:
  block_class:
    classes: facet-accordion
id: colours
theme: corporateplus
region: sidebar_first
weight: -70
provider: null
plugin: 'facet_block:colours'
settings:
  id: 'facet_block:colours'
  label: Colours
  provider: facets
  label_display: '0'
  block_id: colours
visibility:
  request_path:
    id: request_path
    pages: "/products/*\r\n!/product/*\r\n!/products/collection\r\n!/products/collection/*\r\n!/products/krushr\r\n!/products/u-line\r\n!/products/sink-and-tap-collections\r\n!/products/schock-sinks\r\n!/products/rangemaster-cookshop\r\n!/products/rangemaster-built-in-appliances"
    negate: false
    context_mapping: {  }
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
